@charset "utf-8";

.head_top {
    font-family: "Noto Serif JP", serif;
    width: 100%;
    text-align: center;
    font-size: 40px;
}

.h1_sub_p {
    font-family: "Noto Serif JP", serif;
    font-size: 30px;
    font-weight: 900;
    text-align: center;
    margin-top: 6px;
}

.head_01 {
    font-family: "Noto Serif JP", serif;
}

.thinbtn01__link {
    background-color: brown;
    border-color: brown;
}

.tw_p {
    margin: 0 auto;
    margin-top: 1em;
}

.bottom__sns_link {
    margin: 4px auto;
}

.dt_p {
    white-space: nowrap;
}

.footer_space_div {
    display: block;
    height: 50px;
}

.footer__wrapper.cta-padding {
    padding: 0;
}

@media (max-width:1024px) {
    .head_top {
        font-size: 4vw;

    }

    .h1_sub_p {
        font-size: 3vw;
    }
}

@media (max-width:440px) {
    .head_top {
        font-size: 6.8vw;
        margin-top: 30px;
        text-indent: 0 !important;
    }

    .h1_sub_p {
        font-size: 3.3vw;
        margin-right: 0.5em;
    }
}

@media screen and (min-width: 768px) {

    .main__box01 .dlist__wrapper,
    .main__box02 .dlist__wrapper {
        width: 90%;
        max-width: 500px;
        margin-inline: auto;
        margin-top: 16px;
    }
}

@media screen and (min-width: 431px) {
    .footer__wrapper.cta-padding {
        padding-bottom: 0px;
    }

    .footer_space_div {
        height: 80px;
    }
}